Subject: Re: bug#23808: Emacs 25 open-network-stream, make-network-process

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jun 2016 14:41:59 +0200

Paul Eggert <[email-masked]> writes:

> [I'm passing this along from a correspondent who wishes to remain
> anonymous.]
>
> Hello, the recent changes to make-network-process (between jan and the
> end of april) may have introduced some problems, (I think they may
> still be current, apologies otherwise)
>
> I. misreporting the status of a failed network connection: when
> open-network-stream is interrupted after `SYN_SENT': For example:

Is this with Emacs 25 or master?  Master got a reworked
make-network-process in that time period...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no